﻿#FurtherApps
{
  /*margin-top:-1.5em;*/
}

#FurtherApps h2
{
  margin-bottom: 0.5em;
}

#FurtherApps h2.First
{
  margin-top: 0px;
}

#FurtherApps h2 img
{
  vertical-align: text-bottom;
}

#FurtherApps p
{
  margin-top: 0em;
  margin-bottom: 1em;
}

#FurtherApps th
{
  font-weight: bold;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  padding-right: 1em;
  text-align: left;
  vertical-align: top;
}

#FurtherApps td
{
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-right: 1em;
}

#FurtherApps td a
{
  font-weight: bold;
}